Subject: Re: last: very important

From: "Alexander Boer" <[email-masked]>
Date: Tue, 25 Apr 2000 13:08:20 +0200

Sorry for opening this off-topic thread again.

I would like to point out that Albert Fox (same email) sent a homework
assignment
to this mailing list some days ago (discourteous messages; see 4/15/2000 and
4/21/2000). This email may not originate from Albert Fox himself.

Albert Fox may just have had a bad password and this list was in his "sent
messages"
list. Alternatively, he may have been using a publicly accissible windows
machine (at
an educational institution, for instance) and the hotmail www email
interface; If he failed
to clear the browser cache, it would have "remembered" his hotmail login...

If Albert Fox is still able to read this, this message may help him to
prevent this kind of
thing from happening again in the future.

I am cc-ing this message to [email-masked] to supplement the complaint I
sent
earlier. Please take note of that if you would want to reply to this
message.

Alexander Boer

----- Original Message -----
From: Fischer <[email-masked]>
To: Rinke Hoekstra <[email-masked]>
Cc: SWI Prolog <[email-masked]>
Sent: Sunday, April 23, 2000 11:19 PM
Subject: last: very important

> On Sun, 23 Apr 2000, Rinke Hoekstra wrote:
>
> > To Albert Fox
> >
> > I would very much like you to refrain from sending me this crap. If
> > [...]
>
> i am not the coordinator of this list, but this spam was in my mailbox
none
> the less.  so i've taken the liberty to complain to "[email-masked]".